Consultar link curto
curl --request GET \
--url https://api.notifique.dev/v1/short-links/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/short-links/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/short-links/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/short-links/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clshort01exampleid0001",
"workspaceId": "clws_example_workspace01",
"domain": "clicar.co",
"code": "promo24",
"targetUrl": "https://loja.exemplo.com/campanha?utm_source=sms",
"targetUrlHash": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"outboundAttribution": "SMS:clmsg01exampleid0001",
"source": "API",
"createdByUserId": null,
"expiresAt": null,
"deletedAt": null,
"isActive": true,
"clickCount": 128,
"createdAt": "2026-04-18T14:22:00.000Z",
"updatedAt": "2026-04-19T10:00:00.000Z",
"shortUrl": "https://clicar.co/promo24"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope: short_links:read",
"code": "FORBIDDEN"
}{
"success": false,
"error": "Not Found",
"message": "Short link not found",
"code": "NOT_FOUND"
}Short links
Consultar link curto
Consulta detalhes de um link curto.
GET
/
v1
/
short-links
/
{id}
Consultar link curto
curl --request GET \
--url https://api.notifique.dev/v1/short-links/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/short-links/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/short-links/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/short-links/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clshort01exampleid0001",
"workspaceId": "clws_example_workspace01",
"domain": "clicar.co",
"code": "promo24",
"targetUrl": "https://loja.exemplo.com/campanha?utm_source=sms",
"targetUrlHash": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"outboundAttribution": "SMS:clmsg01exampleid0001",
"source": "API",
"createdByUserId": null,
"expiresAt": null,
"deletedAt": null,
"isActive": true,
"clickCount": 128,
"createdAt": "2026-04-18T14:22:00.000Z",
"updatedAt": "2026-04-19T10:00:00.000Z",
"shortUrl": "https://clicar.co/promo24"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>"
}{
"success": false,
"error": "Forbidden",
"message": "Missing scope: short_links:read",
"code": "FORBIDDEN"
}{
"success": false,
"error": "Not Found",
"message": "Short link not found",
"code": "NOT_FOUND"
}Autorizações
ntfShortLinksBearerAuthntfShortLinksApiKeyHeader
API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx
Parâmetros de caminho
ID (cuid) do link.
Esta página foi útil?
⌘I

